Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/92711/?format=api
{
"ob_id": 92711,
"names": [
{
"ob_id": 42321,
"name": "degree-days"
},
{
"ob_id": 42322,
"name": "integral_wrt_time_of_air_temperature_deficit"
}
],
"terms": [
{
"ob_id": 76732,
"label": "units",
"value": "degree-days",
"vocabulary": ""
},
{
"ob_id": 100559,
"label": "standard_name",
"value": "integral_wrt_time_of_air_temperature_deficit",
"vocabulary": ""
},
{
"ob_id": 100560,
"label": "long_name",
"value": "Annual average of heating degree days",
"vocabulary": ""
}
]
}